\relative c''  {
  
  % \clef "bass"
  \time 4/4
  \compressEmptyMeasures
  \key a \major
  % Make space for fingering in the cross-staff voice
  \once\override DynamicLineSpanner.staff-padding = #4
  <e, a cis>4 r <e a cis> <fis a d> |
  <e a e'> <fis a d> <e a cis> <e a cis>8 <e gis h> |
  <e a cis> <e h' d> <e a cis>4 <e gis h> <gis h e> |
  <e h' e> <gis h e>8 <gis h e> <fis h fis'>4 <gis h e> |
  % 5
  <a h fis'> <fis h fis'> <gis h e> <g a e'> |
  <fis a d> <fis a d> <e a e'> r8 <fis a d> |
  <e a e'> <fis a d> <a cis e> <gis d' e> <a cis e> <gis h e> <fis a cis> <fis a d> |
  <e a cis>4 <e gis h> <e a cis>2 |
  a4 d cis16 h a8 r fis' |
  % 10
  e a d, h' cis,16 h a8 r h |
  cis d cis4\tr h~ h16 e dis e |
  h4 ~ h16 e dis e h fis' e fis h, gis' fis gis |
  h, a' gis a h, h' a h gis fis e8 r fis |
  gis a gis4\tr fis8 dis16 e fis8 h, |
  % 15
  r4 r8 gis' cis, dis16 e fis8 fis, |
  r4 r8 fis' h, cis16 dis e8 h' |
  h,16 dis fis h h,8 h'~ h a16 gis a fis a8 |
  h,16 dis fis a h,8 a'~ a gis16 fis gis e gis8 |
  a,8 gis' a,[ fis'] gis, fis' gis,[ e'] |
  % 20
  fis, e' fis,[ dis'] e16 e, gis h e e, gis h |
  e e, a cis e e, a cis e e, gis h e d cis h |
  cis a cis e dis h dis fis e cis e gis fis dis fis a |
  gis e fis gis fis cis dis e dis cis h8 d r |
  cis16 h a8 cis r h a16 gis fis8 e |
  % 25
  e' dis16 cis h8 a gis dis e cis' |
  <e, gis>4 <dis fis>\tr e16 e' dis cis h a gis fis |
  e4 <a cis dis> <gis h e> <g a e'> |
  <fis a d>8 <d a' d> <e g h>4 <d a' d>8 <fis a d> <e a cis>4 |
  <fis a d>4 r <fis a d> <g h d> |
  % 30
  <d a' d>8 <fis a d> <g h d> <e a cis>  <fis a d>4 <fis a d> |
  <e a e'>4 r <fis a d> r |
  <e a e'> <fis a d> <e h' e>8 <gis h e> <e a cis>4 | 
  <e gis h>8 r <e a cis> r <e h' e> r <e a cis> r |
  <fis gis d'>8 <e h' e> <e a cis>4 <e gis h> r |
  % 35
  e4 a gis16 fis e8 r4 |
  gis h a16 gis fis8 r eis' |
  fis16 cis a' cis, fis cis a' cis, dis h a' h, dis h a' h, |
  e h gis' h, e h gis' h, cis a gis' a, cis a gis' a, |
  dis e fis e dis e cis dis his gis dis' gis, his gis dis' gis,|
  % 40
  cis gis e' gis, cis gis e' gis, dis' gis, fis' gis, dis' gis, fis' gis, |
  e' dis cis8 r his cis4 fis |
  e8 dis4 cis8 fis e4 dis8 |
  gis fis16 e dis8 cis his gis' cis, a' |
  <cis, e>4 <h dis>\tr cis <e, fis cis'>8 <e gis h>  |
  % 45
  <e ais cis>4 r <e g cis> <e fis cis'> |
  r16 fis' fis fis  fis fis fis fis fis d d h h d d fis |
  fis h h a g fis e d cis8 d16 e d8 cis16 h |
  cis fis, ais cis d fis, h d cis fis, ais cis d fis, h d |
  e8 d16 cis d8 cis16 h cis8 fis h, g' |
  % 50
  d4 cis\tr h r8 <d, fis h> |
  <fis a h>4 r8 <fis a h> <e gis h>4 <fis a h> |
  r16 e' dis e e, e' e, e' e, d' cis d e, d' e, d' |
  e, cis' h a e d' cis h <e, a cis>4 <d a' h>8 <e gis h> |
  a4 d cis16 h a8 r fis' |
  % 55
  e a d, h' cis,16 h a8 r h |
  cis d cis4\tr h r8 cis |
  d16 a fis' a, d a fis' a, h gis fis' gis, h gis fis' gis, |
  cis gis e' gis, cis gis e' gis, a fis e' fis, a fis e' fis, |
  h cis d cis h cis a h gis e h' e, gis e h' e, |
  % 60
  a e cis' e, a e cis' e, h' e, d' e, h' e, d' e, |
  cis'8 h4 a8  d cis4 h8 |
  e d16 cis h8 a gis fis16 e a8 d |
  cis16 h a8 h4\tr a16 cis h a a4\tr |
  r16 cis d e a,4\tr r16 cis e a a,4\tr |
  % 65
  r4 r8 cis fis, gis16 a h8 h, |
  r4 r8 h' e, fis16 gis a8 e' |
  e,16 gis h e e,8 e'~ e d16 cis d h d8 |
  e,16 gis h d e,8 d'~ d cis16 h cis a cis8 |
  d, cis' d,[ h'] cis, h' cis,[ a'] |
  % 70
  h, a' h,[ gis'] a16 a, cis e a a, cis e |
  a a, d fis a a, d fis a a, cis e a g fis e |
  fis d h' fis gis e cis' gis a fis d' a h gis e' h |
  cis a a' e fis d h' fis gis fis e8 g r |
  fis16 e d8 fis r e d16 cis h8 a |
  % 75
  gis[ e] fis' r e d16 cis h8 a |
  a' gis16 fis e8 d cis a a'4~ |
  a8 gis16 fis e8 d cis e a, fis' |
  a,4 gis\tr a16 a' d, a' cis, a' h, a' |
  a,8 fis' e d cis16 a' d, a' cis, a' h, a' |
  % 80
  a, a' cis, a' h, a' d, gis << { \stemDown cis,4 } \\ { \stemUp <e a>8[ a,] } >> r4 | \bar "|."
}