% \language "deutsch"
\relative c'  {
  %  \set Staff.instrumentName = \markup { "B. c." }

  %  \override MultiMeasureRest #'expand-limit = 1
  
  \clef "bass"
  \time 4/4
  \set Timing.beamExceptions =
  #'(                         ;start of alist
      (end .                   ;entry for end of beams
           (                       ;start of alist of end points
             ((1 . 16) . (4 4 4 4))   ;rule for 1/32 beam
             ((1 . 8) . (4 4 ))   ;rule for 1/32 beam
                          )))
  \key a \major
  a,4 r a' d |
  cis8 a h e, a a, cis e |
  a gis a a, e'16 gis fis gis e4 |
  r16 gis fis gis e8 e' dis4 e~ |
  % 5
  e dis e cis16 h a8 |
  d4 d16 cis h8 cis4 r8 d |
  cis d cis h a e fis d  |
  e d e e, a16 a' gis fis e d cis h |
  a4 r a' d |
  % 10 
  cis8 a h e, a a, cis e |
  a gis a a, e'4 e, |
  e' e, dis' e~ |
  e dis e8 e, gis h |
  e dis e e, h' h' h,4 |
  % 15
  r2 r8 h' h,4 |
  r2 r8 h' e, e' |
  dis h r4 r8 h h,4 |
  r2 r8 h' e, e' |
  cis16 a cis a dis dis, cis' dis, h' gis h gis cis cis, h' cis, |
  % 20
  a' fis a fis h h, a' h, gis'4 r |
  cis r gis8 h gis e |
  a ais h[ his] cis cis, dis[ dis'] |
  e e, a[ ais] h r gis16 fis e8 |
  a8 r a16 gis fis8 gis e a[ gis] |
  % 25
  cis h16 a gis8 fis e fis gis a |
  h a h h, e16 e' dis cis h a gis fis |
  e8 gis fis h, e e' cis16[ h a8] |
  d fis, g[ e] fis d a'[ g] |
  fis d r4 d g |
  % 30
  fis8 d e[ a,] d4 d'16 cis h8 |
  cis4 r d r |
  cis8 cis, d h gis' e a a, |
  e' r a r gis r a r |
  h gis a[ a,] e'4 r |
  % 35
  gis dis e8 gis fis[ h,] |
  e4 eis fis8 a gis[ cis,] |
  fis fis a[ fis]  r dis h dis |
  r e gis e r cis a cis |
  r dis fis dis gis4 r |
  % 40
  gis, r gis' r |
  
  cis,8 e dis[ gis,] cis e dis[ gis,] |
  cis dis16 e fis8[ e] dis e16 fis gis8[ fis] |
  e fis16 gis a8[ fis] gis[ fis] e fis |
  gis fis gis gis, cis[  cis'16 h ais8 gis] |
  % 45
  fis4 r ais, ais' |
  h,8 h'16 cis d8 cis h4 r |
  d, e fis r |
  fis, r fis' r |
  ais,8 fis' h, g' fis e d[ e] |
  % 50
  fis e fis fis, h4 r8 h |
  dis4 r8 dis e4 dis |
  e r8 e gis4 r8 gis |
  a4 gis a8 a, h e |
  a, a' fis d a cis fis[ d] |
  % 55
  a' a, h gis' a a, cis e |
  a gis a a, e' e, e' a |
  d, d fis d r h gis h |
  r cis e cis r a fis a |
  r h d h e4 r |
  % 60
  e, r e' r |
  a,8 h16 cis d8[ cis] h cis16 d e8[ d] |
  cis4 d e8 d cis[ h] |
  a fis' d e a4 a, |
  a' a, a' cis8 a |
  % 65
  gis e r4 r8 e e,4 |
  r2 r8 e' a, a' |
  gis e r4 r8 e e,4 |
  r2 r8 e' a, a' |
  fis16 d fis d gis gis, fis' gis, e' cis e cis fis fis, e' fis, |
  % 70
  d' h d h e e, d' e, cis'4 r |
  fis r cis8 e cis[ a] |
  d dis e[ eis] fis fis, gis[ gis'] |
  a cis d[ dis] e4 cis16 h a8 |
  d4 d,8 d' e,4 r |
  % 75
  e r e d8 cis |
  fis4 cis8 h a4 cis8 h |
  a d cis[ fis] e4 cis8 d |
  e4 e, a r |
  a' r a, r 
  a' d,8 e a,4 r |  \bar "|."
}



